GDB (xrefs)

Public Attributes | List of all members
lang_and_radix Struct Reference

## Public Attributes
enum language | lang
int | radix

## Detailed Description

Definition at line 7491 of file breakpoint.c.

## Member Data Documentation

## ◆ lang

enum language lang_and_radix::lang

Definition at line 7493 of file breakpoint.c.

## ◆ radix

int lang_and_radix::radix

Definition at line 7494 of file breakpoint.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/breakpoint.c